package com.wall.wallpaper.hd.listener;

import com.wall.wallpaper.hd.javabean.Data;

public interface ItemClickListener {

    void onItemClickAction(Data info);

    default void onClickMore(String name){}
}
